@charset "utf-8";
.b-0{background:#f6f6f6;}
.b-1{background:#f6f6f6;padding-top:30px}
.b-1 h2{font-size:27px;text-align:center;color:#C02020;padding:60px 0 20px}
.b-1 ul{width:1200px;margin:0 auto}
.b-1 li{width:294px;height:150px;background:#fff;float:left;display:inline;box-shadow:0 0 8px #ccc;margin-right:8px}
.b-1 li:last-child{float:right;margin-right:0}
.b-1 li img{float:left;margin:28px 0 0 12px}
.b-1 li a{width:294px;height:150px;display:block}
.b-1 li .r{width:159px;height:94px;float:right;margin:28px 12px 0 0}
.b-1 li .r h3{font-size:17px;font-weight:normal}
.b-1 li .r span{color:#da1215;border:1px solid #da1215;border-radius:2px;font-size:12px;padding:1px 5px;margin-left:10px}
.b-1 li .r p{padding:8px 0 12px;color:#888}
.b-1 li .r .d{}
.b-1 li .r .d em{font-size:22px;color:#da1215;font-family:Arial;padding-right:5px}
.b-1 li:hover{box-shadow:0 0 15px #888}
.b-1 li:hover h3{font-weight:bold}
.b-1 .xwbg{ width:1200px; height:65px; padding:10px; background:#fff;border-radius:5px; margin: 0 auto;}
.b-1 .xw{width:1087px;height:45px;line-height:45px;background:url(../images/xw.png) left center no-repeat;padding-left:113px; ;overflow:hidden; margin:0 auto;}
.b-1 .tempWrap{padding-top:12px !important}
.b-1 .xw dl{padding-top:12px}
.b-1 .xw dt{font-size:14px;float:left;display:inline;padding:0 30px;border-right:1px solid #ccc;height:21px;line-height:21px}
.b-1 .xw dt:last-child{border-right:0}
.b-1 .xw dt a{padding-left:15px}
.b-1 .xw dt a:hover{ color:#333;}
.b-1 .xw dt span{color:#999}
.b-2{background:#f6f6f6;}

.b-3{background:#fff}

.b-4{width:1200px;padding:30px 0;margin:0 auto}

.b-5{padding:40px 0 50px;background:#f6f6f6}
.b-5 h2{font-size:27px;text-align:center;color:#C02020;padding:0 0 40px}
.b-5 .hd{text-align:center}
.b-5 .hd li{display:inline-block;font-size:16px;margin:0 15px;border-bottom:2px solid #f6f6f6;padding-bottom:4px;cursor:pointer}
.b-5 .hd li.on,.b-5 .hd li:hover{border-bottom:2px solid #C02020}
.b-5 .bd{width:1200px;position:relative;margin:40px auto 0}
.b-5 .bd .slist{width:100%;overflow:hidden}
.b-5 .bd ul{}
.b-5 .bd li{width:280px;float:left;display:inline;margin-right:26px}
.b-5 .bd li .t{background:#fff}
.b-5 .bd li .t a{display:block;padding:8px 0 20px 0}
.b-5 .bd li .t a:hover{background:#1f5093;color:#fff}
.b-5 .bd li .t a:hover em{color:#fff}
.b-5 .bd li .t h3{width:206px;height:30px;line-height:30px;background:url(../images/rr.png);margin:0 auto;font-size:15px;padding-left:30px}
.b-5 .bd li .t .sp{padding:8px 0}
.b-5 .bd li .t p{font-size:14px;padding:0 22px;line-height:25px}
.b-5 .bd li .t p em{color:#d72025;font-family:Arial}
.b-5 .bd li .t span{display:block;width:79px;height:36px;line-height:36px;background:url(../images/m.png);color:#fff;margin:0 0 0 22px;font-size:14px;padding-left:40px}
.b-5 .btn{width:64px;height:18px;background:url(../images/btn2.png);position:absolute;top:-25px;right:0}
.b-5 .btn .prev{width:32px;height:18px;float:left;cursor:pointer}
.b-5 .btn .next{width:32px;height:18px;float:right;cursor:pointer}
.b-6{width:1200px;padding:20px 0 50px;margin:0 auto}

.b-7{width:1200px;padding:0 0 130px;margin:0 auto}

.b-8{background:url(../images/point.png);width:1200px;}
.b-8.fixed{position:fixed;left:0;bottom:0;width:100%;z-index:999999999;}
.b-8 .wrap{position:relative;height:140px}
.b-8 .wrap .p{width:236px;height:204px;background:url(../images/girl2.png) no-repeat center center;position:absolute;bottom:0;left:0}
.b-8 .wrap .p.jqr{ width:128px;height:204px;background:url(../images/kf2.png) no-repeat center center;position:absolute;bottom:0;left:-115px; background-size:cover; }
.b-8 .wrap .hotline{font-size:16px;color:#fff;float:left;margin:56px 0 0 30px}
.b-8 .wrap .hotline em{display:block;font-family:Arial;font-size:32px;line-height:28px}
.b-8 .wrap form{float:right;width:657px;height:92px;margin-right:50px;float:right;margin-top:24px;position:relative;font-size:13px}
.b-8 .wrap .name{width:260px;height:44px;background:#f2f2f2;position:absolute;top:0;left:0;padding-left:8px}
.b-8 .wrap .phone{width:260px;height:44px;background:#f2f2f2;position:absolute;top:0;left:272px;padding-left:8px}
.b-8 .wrap select{width:540px;height:44px;background:#f2f2f2;position:absolute;bottom:0;left:0;color:#777}
.b-8 .wrap .text{width:532px;height:44px;background:#f2f2f2;position:absolute;bottom:0;left:0;color:#777;padding-left:8px}
.b-8 .wrap .submit{width:106px;height:92px;background:#f00;position:absolute;top:0;right:0;color:#fff;text-align:center;cursor:pointer;background:linear-gradient(#1787c5,#17347e);border-radius:4px;font-size:16px}